Fix configure to not check for gtk-engines, because it is not needed
for building and fails.
--- a/configure.ac
+++ b/configure.ac
@@ -19,8 +19,8 @@ AC_PROG_INTLTOOL([0.34.1])
 
 
 ### Check for gtk-engines including Gilouche engine
-PKG_CHECK_EXISTS(gtk-engines-2 >= 2.6.0,,
-   AC_MSG_ERROR([gtk-engines >= 2.6.0 is required to use metatheme-gilouche]))
+#PKG_CHECK_EXISTS(gtk-engines-2 >= 2.6.0,,
+#   AC_MSG_ERROR([gtk-engines >= 2.6.0 is required to use metatheme-gilouche]))
 
 ### Icon naming utils check
 UTILS_REQUIRED=0.6.0
